.. _vim.event.Event: ../../../vim/event/Event.rst

.. _vim.event.Event.EventSeverity: ../../../vim/event/Event/EventSeverity.rst

vim.event.Event.EventSeverity
=============================
  Severity level constants.
  :contained by: `vim.event.Event`_

  :type: `vim.event.Event.EventSeverity`_

  :name: user

values:
--------

info
   An informational message

warning
   Should be corrected, but the system can continue operating normally

user
   A user-related message

error
   Something that must be corrected
